Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 09:45:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abdul javed majed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul javed majed Bot:  Hi Abdul Javed Majed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6319701878 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504910767            01:36 PM, 22nd Jun                   Sohaib                   Hi Abdul, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:37 PM, 22nd Jun                     abdul javed majed                    Still waiting for my order           01:38 PM, 22nd Jun                     abdul javed majed                    6319701878           01:38 PM, 22nd Jun                     abdul javed majed                    Y so delay           01:38 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:39 PM, 22nd Jun                     abdul javed majed                    Ol           01:39 PM, 22nd Jun                     abdul javed majed                    Ok           01:39 PM, 22nd Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in collecting your order.           01:40 PM, 22nd Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:41 PM, 22nd Jun                     abdul javed majed                    How long           01:41 PM, 22nd Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            01:41 PM, 22nd Jun                     abdul javed majed                    Ok           01:41 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           01:42 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2749857